Activity log for bug #1174426

Date Who What changed Old value New value Message
2013-04-29 17:18:53 Jason Cox bug added bug
2013-04-30 10:29:53 Alexey Kopytov nominated for series percona-server/5.1
2013-04-30 10:29:53 Alexey Kopytov bug task added percona-server/5.1
2013-04-30 10:29:53 Alexey Kopytov nominated for series percona-server/5.5
2013-04-30 10:29:53 Alexey Kopytov bug task added percona-server/5.5
2013-04-30 10:29:53 Alexey Kopytov nominated for series percona-server/5.6
2013-04-30 10:29:53 Alexey Kopytov bug task added percona-server/5.6
2013-04-30 10:30:00 Alexey Kopytov percona-server/5.1: status New Invalid
2013-04-30 10:30:05 Alexey Kopytov percona-server/5.5: status New Triaged
2013-04-30 10:30:15 Alexey Kopytov percona-server/5.5: importance Undecided Critical
2013-04-30 10:30:17 Alexey Kopytov percona-server/5.6: status New Invalid
2013-05-11 10:17:45 Laurynas Biveinis percona-server/5.5: milestone 5.5.31-30.3
2013-05-12 09:45:47 Laurynas Biveinis percona-server/5.6: status Invalid Triaged
2013-05-12 09:45:52 Laurynas Biveinis percona-server/5.6: importance Undecided Critical
2013-05-12 09:45:56 Laurynas Biveinis percona-server/5.6: milestone 5.6.11-60.3
2013-05-13 17:31:00 Ignacio Nin percona-server/5.5: assignee Ignacio Nin (ignacio-nin)
2013-05-13 17:31:04 Ignacio Nin percona-server/5.6: assignee Ignacio Nin (ignacio-nin)
2013-05-13 19:44:58 Ignacio Nin percona-server/5.6: status Triaged Invalid
2013-05-13 20:31:42 Launchpad Janitor branch linked lp:~ignacio-nin/percona-server/5.5-bug1174426
2013-05-14 18:36:14 Ignacio Nin percona-server/5.5: status Triaged Fix Committed
2013-05-14 18:36:17 Ignacio Nin percona-server/5.5: status Fix Committed In Progress
2013-05-16 03:48:40 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2013-05-21 06:17:22 Laurynas Biveinis percona-server/5.5: status Fix Committed Fix Released
2013-05-27 03:06:13 Laurynas Biveinis percona-server/5.6: status Invalid Fix Committed
2013-05-27 03:06:16 Laurynas Biveinis percona-server/5.6: assignee Ignacio Nin (ignacio-nin) Laurynas Biveinis (laurynas-biveinis)
2013-05-27 03:07:35 Laurynas Biveinis branch linked lp:~laurynas-biveinis/percona-server/5.6-merge-4
2013-05-31 08:08:53 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released